{% extends 'base.html' %}

{% block content %}
<div class="container my-5 col-10">
    <p class="lead">
        Your password has been set. You may go ahead and <a href="{% url 'login' %}">sign in</a> now.
    </p>
</div>
{% endblock %}